Start installing an app: the OAuth 2.0 authorization-code request (PKCE S256 required).
GET
/apps/oauth/authorize
const url = 'https://your-store.myciqra.com/apps/oauth/authorize';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://your-store.myciqra.com/apps/oauth/authorizeNo token required — this call authenticates with the app’s client credentials.
Responses
Section titled “Responses”OK